#servicetypes #accommodationtab a {
background:none repeat scroll 0 0 #19355D
}

#contentsurround {
margin-left:0;
width:100%
}

#content {
width:100%;
padding:0;
position: relative
}

h1 {
font-size:1em;
}



.resultscontainer {
border:1px solid #B8BDF8
}

a.toplink {
color:#fff
}

table.stripresult {
border-collapse:collapse;
border:none;
background:#fff
}

td.day span {
color:#D2E2F7;
padding:2px
}

#footer {
float:none;
margin:10px auto
}

td.stayPay {
background:#fff url(../../images/free_bg.png) no-repeat center center;
height:45px
}

td.free {
font-weight:700;
background:#fff url(../../images/freeday_bg.png) no-repeat center center
}

.free span {
color:#000;
background-color:transparent
}

tr.highlight td.stayPay {
background-color:#ededed
}

.highlight {
background-color:#EDEDED
}

.highlight .servicehead {
background-color:#EDEDED;
border-color:transparent
}

td.rate,.accomTotal {
font-size:.75em
}

td.servicehead {
background-color:#D6E3F3;
border-right:0px;
}

td.serviceName,td.buttoncell {
background-color:#fff
}

a.supplierName,a.supplierName:hover {
color:blue;
display:block;
float:left;
width:130px
}
a.supplierName:hover{
	color:#F68B1F !important;
	text-decoration: underline !important;
}
td.thumbnail {
vertical-align:middle
}

td.serviceName {
width:20%
}

.showMap img {
    float: right;
    padding-right: 10px;
    *padding-right:0px; /*ie7*/
}


div.serviceName {width:130px}

.campaign img {
clear:none;
display:inline!important;
position:relative;
margin:1px
}

.supplierMapLink {min-width: 150px; line-height: 20px}

.priceNote {
float:right;
font-size:.85em;
margin-right:20px;
padding-top:1px;
width:auto
}

#left-side {
width:210px;
float:left;
background:#D6E3F3;
border:1px solid #B8BDF8
}

.ires .advanced h2 {
font-weight:400;
color:#fff;
background:#6595C5
}

.base-search,.advanced-panel {
width:190px;
border:5px solid #ededed
}

.ires .advanced label {
font-weight:400
}

.searchresults 
{
float:none;
margin-left:220px;
width:auto;

/*ie7*/

*left:0px;
*top:0px;
*width:750px


}

.ires .advanced .country {
display:none
}

#searchFilterFeedbackTop {
clear:right;
float:left;
left:0;
position:relative;
top:0;
width:100%;
z-index:999;
color:#ccc;
background:#fff;
line-height:2em;
border:1px solid #B8BDF8
}

#searchFilterFeedbackTop h3 {
color:#6396C6;
font-size:1em;
font-weight:400
}

#refineSubmit input {
margin:5px
}

div.seofooterlinks {
background:#D6E3F3;
clear:both;
width:100%;
float:left;
margin:10px auto;
padding:0
}

ul.seofooterlinks {
width:auto;
float:left;
margin:10px
}

ul.seofooterlinks li {
font-size:1em;
width:230px;
margin:0 0 0 10px;
padding:0
}

ul.seofooterlinks li a {
color:#4F86BD;
margin:2px 0 5px
}

ul.seofooterlinks li a:hover {
color:#03C
}

.ires .sort input {
margin-top:0
}

.ires form#toolbar p.sort {
line-height:2em;
}
div.buttoncell, td.buttoncell {width: 70px}
.buttoncell.instant {width: 70px;text-align:center;} 
.instant .availability {}
.buttoncell.request {width: 70px} 

.availability img {border: 0px solid #ccc; margin-top:5px}

.childrenages{
	width: 153px !important;
}
.childrenages .show{
	float: left;
	margin-right: 5px;
}
.currencyAprox{
	top: 0px !important;
}
.rm_total .currencyAprox{
	top: -15px !important;
}
.rm_supplierInfo{
	height: auto !important;
}
.hdr_button, .hdr_disabled, .rm_summary, .rm_summary .rm_total{
	height: 42px !important;
	max-height: 42px !important;
}
.rm_summary .rm_total .currencyAprox{
	top: -18px !important;
}
/*#flightstab{
	display: none !important;
}*/